

    <!-- Page Header Start -->
    <div class="container-fluid page-header mb-5 wow fadeIn" data-wow-delay="0.1s">
        <div class="container text-center">
            <h1 class="display-4 text-white animated slideInDown mb-4">About Us</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb justify-content-center mb-0">
                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo base_url(); ?>">Home</a></li>
                    <li class="breadcrumb-item text-primary <?php if(!empty($classActiveName) && $classActiveName=='about'){ echo 'active'; } ?>" aria-current="page">About Us</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- About Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="position-relative overflow-hidden h-100" style="min-height: 400px;">
                        <img class="position-absolute w-100 h-100 pt-5 pe-5" src="<?php echo base_url(); ?>assets/img/about-1.jpg" alt="" style="object-fit: cover;">
                        <img class="position-absolute top-0 end-0 bg-white ps-2 pb-2" src="<?php echo base_url(); ?>assets/img/about-2.jpg" alt="" style="width: 200px; height: 200px;">
                    </div>
                </div>
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.5s">
                    <div class="h-100">
                        <div class="d-inline-block rounded-pill bg-secondary text-primary py-1 px-3 mb-3">About Us</div>
                        <h1 class="display-6 mb-5">COMPANY PROFILE</h1>
                        <div class="bg-light border-bottom border-5 border-primary rounded p-4 mb-4">
                            <p class="text-dark mb-2">We started our career in trucking as Owner-operator in Seattle, WA area in March 2016 with one truck.</p>
                            <span class="text-primary">Jaspreet Singh and Parmvir Singh, Founder</span>
                        </div>
						
                        <p class="mb-5">GK Transport LLC has chosen the trucking industry as the growth prospects are encouraging and stable, with trucking dominating the freight industry in this country. The basic principle on which the company is founded it's a very simple but powerful belief and that is to serve the needs of the customers day in and day out. The motto is to exceed the expectations of the customers in every way possible...</p>
                        <a class="btn btn-primary py-2 px-3 me-3" href="">
                            Learn More
                            <div class="d-inline-flex btn-sm-square bg-white text-primary rounded-circle ms-2">
                                <i class="fa fa-arrow-right"></i>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Service Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
                <div class="d-inline-block rounded-pill bg-secondary text-primary py-1 px-3 mb-3">What We Do</div>
                <h1 class="display-6 mb-5">OUTLOOK OF OUR SERVICES</h1>
            </div>
            <div class="row g-4 justify-content-center">
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="service-item bg-white text-center h-100 p-4 p-xl-5">
                        <img class="img-fluid mb-4" src="<?php echo base_url(); ?>assets/img/icon-1.png" alt="">
                        <h4 class="mb-3">LINE HAUL</h4>
                        <p class="mb-4">GK is equipped with a very well maintained fleet and services all USA 48 States and Canada.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                    <div class="service-item bg-white text-center h-100 p-4 p-xl-5">
                        <img class="img-fluid mb-4" src="<?php echo base_url(); ?>assets/img/icon-2.png" alt="">
                        <h4 class="mb-3">IN HOUSE REPAIR SHOP</h4>
                        <p class="mb-4">GK is committed to the safety of the fleet. Every time a truck leaves is thoroughly checked.

</p>

                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                    <div class="service-item bg-white text-center h-100 p-4 p-xl-5">
                        <img class="img-fluid mb-4" src="<?php echo base_url(); ?>assets/img/icon-3.png" alt="">
                        <h4 class="mb-3">DISPATCH</h4>
                        <p class="mb-4">GK Trucking trained Staff is Available 24X7 to assist Every time you call us you would talk to a live person.

</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Service End -->