<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title><?php echo $title;?></title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="<?php echo $meta_description; ?>" name="description">
    <meta content="<?php echo $meta_keywords; ?>" name="keywords">
    <link rel="canonical" href="<?php echo base_url(uri_string());?>" />
    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&family=Saira:wght@500;600;700&display=swap" rel="stylesheet"> 

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/lib/animate/animate.min.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Spinner Start -->
    <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
        <div class="spinner-grow text-primary" role="status"></div>
    </div>
    <!-- Spinner End -->


    <!-- Navbar Start -->
    <div class="container-fluid fixed-top px-0 wow fadeIn" data-wow-delay="0.1s">
        <div class="top-bar text-white-50 row gx-0 align-items-center d-none d-lg-flex">
            <div class="col-lg-6 px-5 text-start">
                <small><i class="fa fa-map-marker-alt me-2"></i>24208 114th PL SE, Kent, WA 98030</small>
                <small class="ms-4"><i class="fa fa-envelope me-2"></i>dispatch@gktransportllc.com</small>
            </div>
            <div class="col-lg-6 px-5 text-end">
                <small>Follow us:</small>
                <a class="text-white-50 ms-3" href="<?php echo base_url(); ?>"><i class="fab fa-facebook-f"></i></a>
                <a class="text-white-50 ms-3" href="<?php echo base_url(); ?>"><i class="fab fa-twitter"></i></a>
                <a class="text-white-50 ms-3" href="<?php echo base_url(); ?>"><i class="fab fa-linkedin-in"></i></a>
                <a class="text-white-50 ms-3" href="<?php echo base_url(); ?>"><i class="fab fa-instagram"></i></a>
            </div>
        </div>

        <nav class="navbar navbar-expand-lg navbar-dark py-lg-0 px-lg-5 wow fadeIn" data-wow-delay="0.1s">
            <a href="<?php echo base_url(); ?>" class="navbar-brand ms-4 ms-lg-0">
                
                <img src="<?php echo base_url(); ?>assets/img/logo-white.png" style="width:300px;">
            </a>
            <button type="button" class="navbar-toggler me-4" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <div class="navbar-nav ms-auto p-4 p-lg-0">
                    <a href="<?php echo base_url(); ?>" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=='home'){ echo 'active'; } ?>">Home</a>
                    <a href="<?php echo base_url(); ?>about" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=='about'){ echo 'active'; } ?>">About</a>
                    <a href="<?php echo base_url(); ?>services" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=='services'){ echo 'active'; } ?>">Services</a>
                    <a href="<?php echo base_url(); ?>request-quote-form" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=='contact'){ echo 'active'; } ?>">Contact Us</a>
                </div>
                <!-- <div class="d-none d-lg-flex ms-2">
                    <a class="btn btn-outline-primary py-2 px-3" href="">
                        Contact Us
                        <div class="d-inline-flex btn-sm-square bg-white text-primary rounded-circle ms-2">
                            <i class="fa fa-arrow-right"></i>
                        </div>
                    </a>
                </div> -->
            </div>
        </nav>
    </div>
    <!-- Navbar End -->